// $Id: AudioInputDevice.cc,v 1.3 2004/12/15 09:09:50 m9710797 Exp $

#include "AudioInputDevice.hh"

using std::string;

namespace openmsx {

const string &AudioInputDevice::getClass() const
{
	static const string className("Audio Input Port");
	return className;
}

} // namespace openmsx
